Dist-Zilla-Plugin-Subversion-NextVersion

Prerequisites

Dist-Zilla-Plugin-Subversion-NextVersion declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla4Dist-Zilla-5.015134.38
Dist::Zilla::Role::BeforeRelease0Dist-Zilla-5.015134.38
Dist::Zilla::Role::VersionProvider0Dist-Zilla-5.015134.38
Moose0Moose-2.1205128.13
Moose::Util::TypeConstraints0Moose-2.1205128.13
SVN::Client0Alien-SVN-v1.7.3.1118.75
Try::Tiny0Try-Tiny-0.21137.50
Version::Next0Version-Next-0.004137.50
constant0constant-1.27131.25
strict0perl0.00
version0version-0.9908131.25
warnings0perl0.00

Dist-Zilla-Plugin-Subversion-NextVersion declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
SVN::Client0Alien-SVN-v1.7.3.1118.75
Test::More0Test-Simple-1.001003131.25

Dist-Zilla-Plugin-Subversion-NextVersion declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.96134.375